» Ubuntu » Пакети

Error

two or more packages specified (sim lucid)